Subject: Re: ARCHIVES*RECORDS: Pop-Up Session Selection - VOTE NOW!
From: Jennifer LaSuprema <[email-masked]>
To: Jeremy Brett <[email-masked]>
Cc: Allison Jai O'Dell <[email-masked]>, Jenna Freedman <[email-masked]>, [email-masked], [email-masked], Netanel Ganin <[email-masked]>, Milo <[email-masked]>, Elissah Becknell <[email-masked]>, [email-masked], Eric Goldhagen <[email-masked]>, "Moody, Honor M." <[email-masked]>, Joshua Barton <[email-masked]>, Amber Billey <[email-masked]>, Violet Fox <[email-masked]>, Rhonda Kauffman <[email-masked]>
Date: Fri, 10 Jun 2016 07:15:01 -0500

Yay,  thanks Jeremy! Are you going to be at ZL(u)C &/or SAA?

> On Jun 9, 2016, at 5:44 PM, Jeremy Brett <[email-masked]> wrote:
> 
> I voted for it, Jen!
> 
> Jeremy
> 
> 
> Sent from Yahoo Mail for iPad
> 
> On Thursday, June 9, 2016, 2:43 PM, Allison Jai O'Dell <[email-masked]> wrote:
> 
> I voted for us!  :D  I will also be at SAA, so shout if you need help.
> 
> Allison
> 
>> On Thu, Jun 9, 2016 at 3:21 PM, Jennifer LaSuprema <[email-masked]> wrote:
>> Happy Thursday folks!
>> 
>> Since no one has told me to shut up yet, I've proposed a pop-up session about the ZUC at this Augusts' Society of American Archivists annual meeting. My plan is to give an informative overview, then open up the floor for discussion to see what kinds of questions, concerns, tips, information, etc the archival community might want to offer, especially since they often have the most minimally-accessible zines. 
>> 
>> I submitted the proposal just before the deadline & didn't realize they were using our word-for-word emails to describe the sessions, but whatever. You can see all the proposals below and while it seems like only SAA members should be allowed to vote, that doesn't seem to be the case. I don't want to encourage fraud, but... 
>> 
>> If you are going to be at the conference and would like to pitch in on this presentation (should it make the cut), please give me a holler. The more the merrier! Also, this will be a few days after ZL(u)C, so maybe we'll have exciting updates to share!
>> 
>> Yay,
>> 
>> Jennifer
>> 
>> PS - Can someone share email addresses for Ziba Zehdar, Jacob Shelby, and Hana Zittel with me? Thanks!
>> 
>> -----------------------------------------------------------------------------------------
>> Jennifer Hecker, MLIS, DAS
>> Digital Archives Access Strategist, UT Libraries
>> Director, Austin Fanzine Project & Austin Music Documentation Initiative
>> Program Chair, Austin Archives Bazaar
>> 
>> 
>>         
>>  
>> 
>> The ARCHIVES*RECORDS 2016 Program Committee invited submissions of "Pop-Up" session proposals at the CoSA/SAA Joint Annual Meeting in Atlanta, July 31 – August 6. Pop-Up sessions enliven the conference program by focusing on ideas and content that have "popped up" since initial proposals were due in November. Proposers were encouraged to think creatively to point attendees in new directions.
>> 
>> The Program Committee invites your vote(s) on which Pop-Up session(s) you would most like to see presented at the conference. Please vote for up to five proposals. The five proposals with the most votes will be presented as sessions in Atlanta. Deadline for casting your vote(s): Monday, June 20.
>> 
>> VOTE NOW
>> 
>> 
>> 
>